/* @override 
	http://interfer.siebennull.com/assets/templates/standard/css/screen.css
	http://new.interfer.de/assets/templates/standard/css/screen.css
	http://sro.interfer.de/assets/templates/standard/css/screen.css
	http://www.interfer.de/assets/templates/standard/css/screen.css
	http://www.interfer-steel.com/assets/templates/standard/css/screen.css
*/

@import url(reset.css);
@import url(grid.css);

/* Farben

----------------------------------------------------- All browsers */
body{
color: #5d767a;
font-family: Verdana, Arial, Helvetica, sans-serif;
background: #fff url(images/body_back.gif) center 330px no-repeat;
text-align: center;
font-size:  0.75em;
}

#bodystart, body.kontakt{
background: #fff url(images/body_back.gif) center 390px no-repeat;
}

body.sprache_englisch{
	background-image: url(images/body_back_en.gif) !important;
}

body.sprache_französisch{
background-image: url(images/body_back_fr.gif) !important;
}

body.sprache_spanisch.parent8{
	background-image: url(images/body_back_es_gruen.gif) !important;
}

body.sprache_spanisch.parent18{
	background-image: url(images/body_back_es.gif) !important;
}

#addresses{
	display:none;
}


/* scrollbar fix */
html[xmlns]{
height : 100%;
padding-bottom : 0.02em;
} 

a, h2 a{
	color: #AFC832;
	font-weight: bold;
	text-decoration: none;
}

a:hover{
	color: #666;
}
em{
	font-style: italic;
}
code{
	font-family: monospace;
	font-size:  1.1em;
}
.print {
	display: none;
}

body#body1{

}

.onlyprint{
	display: none;
}

strong {
	font-weight: bold;
}
/* Sprungmarken */
.accessibility{
	position: absolute;
	left: -3434px;
	top: -2323px;
}
/* Standardseite Layout */

#wrapper, #wrapperstart {
padding-top: 330px;
text-align: left;
position: relative;
padding-bottom: 20px;
}

#wrapperstart, body.kontakt #wrapper {
padding-top:  390px;
}

#header, #headerstart{
position: absolute;
top: 0px;
left: 0px;
height: 110px;
background:  #fff;
width:  980px;
}

#headerimages{
	position: absolute;
	top:  100px;
}

.headerbild2, .headerbild3, .headerbild4{
	display:  none;
}

#headerstart, body.kontakt #header{
	height:  385px;
	}
	
#sprachwahl{
	position: absolute;
	right: 40px;
	width:  340px;
	font-family: arial,sans-serif;
	text-transform: uppercase;
	font-size:  10px;
	height:  18px;
	line-height: 18px;
}	
body.parent52 #sprachwahl{
	width:  390px;
}
body.parent8 #sprachwahl{
	width:  460px;
}
body.parent18 #sprachwahl{
	width:  460px;
}
#sprachwahl ul{
	
}
#sprachwahl ul li{
	float:  left;
	display:  inline;
	margin-right:  10px;
}
#sprachwahl span{
	color:  #ccc;
}

.company{
	white-space: nowrap;
	width:  220px;
	float:  right;
	background: #5d767a;
	color:  #fff;
	text-align: center;
}
.parent18 .company{
	letter-spacing: -1px;
}

#map{
	width:  940px;
	position: absolute;
	top:  100px;
	height:  250px;
	background:  grey;
}

/* CLaim */
#claim{
	z-index: 100;
}
#claim h1, #claim h2{
	margin:  0px;
	padding-left:  0px;
	font-size:  30px;
	color:  #fff;
	background:  #AFC832;
	font-weight:  normal;
	text-transform: uppercase;
	line-height:  42px;
	display:  inline;
	padding:  4px 10px 4px 10px;
	margin-left:  0px;
	font-family:  'Impact';
}
#claim h2{
padding-top:  2px;
}

.sprache_tschechisch #claim h1, .sprache_tschechisch #claim h2{
	letter-spacing: -2px;
	font-family: Arial,sans-serif;
	font-weight:  bold;
	line-height:  45px;
	padding:  6px 10px 6px 10px;
}

body#body12 #claim{
	top:  283px;
	}

#header #claim{
	position: absolute;
	width:  auto;
	top:  233px;
	left:  -10px;
	}

#headerstart #claim{
	top:  268px;
	position: absolute;
	left:  -10px;
}

body.kontakt #header #claim{
	position: absolute;
	top:  283px;
	left:  -10px;
	}
#header #claim h1, #header #claim h2{
	font-size:  30px;
	line-height: 35px;
	}

a.logo{
	display: block;
	width: 234px;
	height: 53px;
	background:  url(images/logo_edelstahl234.gif) top left no-repeat;
	position: absolute;
	left:  0;
	top:  36px;
}

a.logo span{
	position: absolute;
	left: -2345px;
	top: -2323px;
	}
	
#sidebar{
	
}

#footer{
	width:  100%;
	position: relative;
	height:  100px;
	background:  url(images/back_footer.gif) center top no-repeat;
}

#footer .footermenu{
	width:  940px;
	margin-right:  10px;
	height:  39px;
	margin:  0 auto;
	background:  #5d767a;
	position: relative;
}

/* Startseite */
#content h2, #content h1, #sidebar h2{
	font-size:  12px;
	font-weight:  bold;
	line-height:  1.25;
	padding: 4px 0px 0px 10px;
	background:  url(images/rahmen.gif) top left no-repeat;
	margin-bottom:  6px;
	margin-left:  -10px;
}

#content p+h2, #content div.accordion+h2, #content h3+h2{
	margin-top: 24px;
}

#wrapperstart h1{
margin-bottom:  6px;
}
#wrapperstart h2{
margin-bottom:  0px;
}
#wrapperstart .links h2{
margin-bottom:  6px;
}

.links, .rechts{
	margin-right:  20px;
	}

.rechts{
	margin-left:  20px;	
	margin-right: 50px;
}

#wrapperstart .rechts h2{
	margin-top:  24px;
	margin-bottom:  6px;
}

#wrapperstart .rechts h2.first{
	margin-top:  0px;
}

#content h1.first {
	font-size:  16px;
	font-weight:  bold;
	background:  transparent;
	margin-bottom:  20px;
}

body.gruen #content h1.first {	
color: #AFC832;
}

body.orange #content h1.first {	
color: #E98300;
}




#wrapperstart p, #wrapperstart ul{

}

/* Jobs */
#sidebar h2.job{
	margin-top:  40px;
	margin-left:  0px;
}

#sidebar #jobs{
	margin-left:  10px;
	margin-top:  12px;
}
#joblink {
	position: absolute;
	top:  12px;
	left:  -20px;
}
#joblink a{
	color:  #fff;
}

/* Akkordion */
.accordion{
	margin-top:  10px;
	margin-bottom: 30px;
}

.accordion h3{
	line-height:  12px;
	padding-bottom: 10px;
	padding-top:  0px;
	font-size:  12px;
	font-weight:  bold;
	position: relative;
	color:  #AFC832;
	cursor:  pointer;
}

.accordion h3#head14{
	
}

.accordion div{
	padding-bottom:  10px;
	margin-bottom:  10px;
}

.accordion h3 img{
	position: absolute;
	left:  0px;
	}
/* Logozeile */
#logos{
	width:  960px;
	margin:  0 auto;
	height:  100px;
	padding-top:  20px;
}

#logos a{
	float:  left;
	margin-right:  80px;
	padding-top:  10px;
}

#logos img{
	vertical-align: middle;
}

#logos a.logo14{
	margin-right:  0px;
	padding-top:  0px;
}

/* Content */

#content{
	padding-bottom:  60px;
	position: relative;
	font-family: verdana,sans-serif;
	line-height:  1.5;
	min-height:  250px;
}
h1, h2, h3{
	margin-bottom:  5px;
}
h3{
	font-size:  1em;
	font-weight: bold;
}
#body1 .content{
	margin-left:  10px;
}
#content p{
	margin-bottom:  12px;
}

a.download{
	text-align:  right;
	display:  block;
	padding-right:  6px;
	background: url(images/rahmen_rechtsunten_23.gif) bottom right no-repeat;
	padding-bottom:  4px;
	margin-top:  -15px;
	margin-bottom:  35px;
}
/* Listen */
#content ul, #content ol{
	margin:  0px 10px 24px 0px;
}

#content ul li, #footer ul#joblink li{
	margin-left:  1px;
	padding-left:  15px;
	background:  url(images/pfeil_gruen.gif) 0px 5px no-repeat;
}
#footer ul#joblink li{
	background:  url(images/pfeil_weiss.png) 0px 3px no-repeat;
	}
#content ol li{
	margin-left:  15px;
	padding-left:  5px;
	list-style:  decimal;
}

#wrapperstart #content ul{
	margin-top:  -10px;
}

img.rechner{
	margin-top:  60px;
}

/* Hauptmenü */

ul.headermenu{
	position: absolute;
	left: 302px;
	top: 72px;
}



ul.headermenu li{
	float: left;
	margin-right:  7px;
	}
	
ul.headermenu li a{
	position: relative;
	overflow:  hidden;
	z-index: 10;
	color: #5d767a;
	font-size: 11px;
	text-decoration: none;
	line-height:  17px;
	padding: 0px 5px;
	padding-left:  20px;
	display: block;
	float: left;
	cursor: pointer;
	font-weight:  normal;
	font-family: arial,verdana,sans-serif;
	text-transform: uppercase;
	}
	
ul.headermenu li.back{
	color:  #fff;
	background:  #5d767a url(images/menu_back.gif) top left no-repeat;
	width:  0px;
	height:  15px;
	top:  1px;
	z-index: 8;
	position: absolute;
	}
	ul.headermenu li.active a{
color:  #fff;
}
ul.headermenu li.active a, ul.headermenu li a:hover{

}

body.sprache_tschechisch ul.headermenu{
	left:  276px;
}

body.parent18 ul.headermenu{
	left:  270px;
}

body.parent18 ul.headermenu li{
	margin-right:  5px;
}

body.parent8 ul.headermenu, body.parent8.sprache_spanisch ul.headermenu,body.parent18.sprache_spanisch ul.headermenu{
	left:  270px;
}

body.parent8.sprache_spanisch ul.headermenu li, body.parent18.sprache_spanisch ul.headermenu li,body.parent8.sprache_französisch ul.headermenu li, body.parent18.sprache_französisch ul.headermenu li{
	margin-right:  4px;
}

body.parent8 ul.headermenu li{
	margin-right:  5px;
}

body.parent8 ul.headermenu li a, body.parent8.sprache_spanisch ul.headermenu li a,body.parent18.sprache_deutsch ul.headermenu li a, body.parent18.sprache_spanisch ul.headermenu li a{
	padding-right:  2px;
}

/* Submenu */
ul.submenu{
	position: absolute;
	left:  300px;
	top:  100px;
	background:  #fff;
	width:  650px;
	z-index:  100;
}
body.sprache_tschechisch ul.submenu{
	left:  276px;
	width:  674px;
}

ul.submenu li{
	float: left;
	margin-right:  10px;	
	}

ul.submenu li a{
font-size: 11px;
	text-decoration: none;
	line-height:  17px;
	padding: 2px 5px;
	padding-left:  20px;
	display: block;
	float: left;
	cursor: pointer;
	font-weight:  normal;
	font-family: arial,verdana,sans-serif;
	text-transform: uppercase;
	}

ul.submenu li.active a{
	color:  #aaa;
	}

/* Metamenu */
	
ul.metamenu{
	position: absolute;
	right:  20px;
	top: 15px;
}

ul.metamenu li{
	float:  left;
	margin-right:  5px;
	line-height:  11px;
	height:  11px;
	padding:  0px;
}

ul.metamenu li a{
	font-size:  11px;
	font-weight:  normal;
	padding:  0px;
	border-left:  1px solid #fff;
	padding-left:  5px;
	color:  #fff;
	line-height:  11px;
	height:  11px;
	}

ul.metamenu li:first-child a{
	border-left: none;
	}
	
/* Tabellen */
table {
	margin:  10px 0px 30px 30px;
	width:  540px;
}

table td, table th{
	padding:  3px 10px;
}

table th{
	font-weight:  bold;
}

th.first{
	width: 80px;
}
table .last{
	text-align:  left;
	font-weight:  bold;
	width:  90px;
}

th.last{
	padding-right:  30px;
}

table .last a{
	padding-left:  15px;
	background:  url(images/download_icon.gif) -6px 2px no-repeat;
	font-weight:  normal;
	padding-right:  20px;
}

table#quarto{
	margin-bottom:  40px;
}
/* Formulare */

#content div.formular input, #content div.formular textarea, #content div.formular select  {
border: 1px solid #CCC;
background: transparent;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
width:  354px;
}
#content div.formular input {
width: 350px;
}
#content div.formular textarea {
width: 350px;
height: 150px;
overflow: auto;
height: 10em;
font-size: 12px;
margin-bottom: 20px;
font-family:  verdana,sans-serif;
}
#content div.formular input.submit {
width: auto !important;
width: 100px;
}

#content div.formular{
font-size: 1em;
width: 560px;
}

#content div.formular form {
margin: 0;
padding: 0;
border: none;
}

#content div.formular label{
display: block;
float: left;
width: 200px;
margin: 0px 0 0 0px;
line-height: 1.5em;
}

#content div.formular input.hidden {
position: absolute;
left: -2323px;
top: -3434px;
}
#content div.formular div {
margin-top: 5px;
clear: both;
height: auto !important;
height: 2em;
min-height: 2em;
padding-top: 0px;
}
#content div.formular div.formtext {
margin-left: 10px;
margin-top: 30px;
font-size:0.8em;
}
#content div.formular input.checkbox {
width: auto !important;
width: 1.5em;
display: inline;
float: none;
margin-right: 5px;
border: none;
}
#content div.formular input.required {
background: #FFFFD7;
border: 1px solid #FF0000;
margin-bottom: 5px;
}
#content div.formular input.button {
width: 100px;
float: right;
margin-right: 10px;
display: inline;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
}
#content .standort{
	padding-top:  0px;
}

#content #adressen .links, #content .content .links{
	width:  310px;
	margin:  0px;
	float:  left;
}

.adresse{
	margin-bottom:  12px;
	margin-right:  20px;
	-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
}
#content .adresse h2{
	background:  #5d767a;
	color:  #fff;
	padding: 5px 10px;
	margin-right:  10px;
	margin-top:  20px;
}

.adresse h3{
	margin-bottom:  0px;
	font-size:  12px;
	font-weight:  bold;
}

#logocontrol {
 	left:  10px !important;
	top:  35px !important;
}

#map div span{
	width:  600px;
	white-space: normal;
	height:  40px;
	display:  block;
	right:  0px;
	color:  #aaa;
	top:  20px;
	text-align:  right;
	position: absolute;
	line-height:  1;
}


/* Rechner */


#rechner{
	position: relative;
	background: transparent;
	margin-top:  10px;
}
#wrapperstart #rechner{
	display:  block;
	margin-top:  50px;
}
#rechnerToggle{
	background:  transparent;
	display: block;
	width:  220px;
	height:  40px;
	cursor:  pointer;
}
.werte div{
	padding:  4px;
	background: url(images/rechner.gif) 0px 0px no-repeat;
	margin: 0 0 5px 0;
	position: relative;
	height:  20px;
}
.werte div span{
	position: absolute;
	color:  #FFF;
	left:  54px;
	font-size:  11px;
	}
.werte label{
	position: absolute;
	left:  85px;
}
#rechner input{
	width:  43px;
	margin-right:  40px;
	height:  13px;
	border:  0px;
	background: transparent;
	position: absolute;
	color:  #5D767A;
}

#bilder{
	position: absolute;
	left:  143px;
	background: transparent;
}

#bilder img{
	position: absolute;
	display:  none;
}

#ergebnis{
	height:  50px;
	width:  200px;
	color:  #5D767A;
	font-size:  28px;
	font-family: arial;
	font-weight: bold;
}

#rechner select{
	margin-top:  30px;
}
.accordion .ui-widget-content a, #content .accordion h3.ui-state-default{
	color: #AFC832 !important;
	font-weight: bold;
	text-decoration: none;
	}
.accordion p{
	margin-right:  20px;
}
#content h2.cufon{
	background:  none;
	font-size:  22px;
	margin-bottom:  -10px;
	text-transform: uppercase;
	padding-left:  30px;
	background:  url(images/if.gif) 0px 6px no-repeat;
	font-family:  'Impact';
	line-height: 22px;
	font-weight: normal;
}

#content h2.titel90, #content h2.titel156{
	background-position: 0px -19px;
	font-family: 'Impact';
}

#content #sitemap h2.cufon{
	background:  transparent;
	padding-left:  10px;
	margin-bottom:  10px;
}

.sprache_tschechisch #content h2.cufon{
	letter-spacing: -2px;
	font-size:  20px;
	background-position: 0px 7px;
}

#content h2.accordion{
	margin-bottom:  0px;
	margin-left:  0px;
	font-family:  'Impact';
}
